How to install pgplot5 on Debian Unstable (Sid)